<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<actions>
    <action>
        <name>ic.sapplybill.query</name>
        <label>出库申请单查询</label>
        <clazz>nccloud.web.ic.outbound.sapplybill.action.SapplyBillQueryAction</clazz>
    </action>
    <action>
        <name>ic.sapplybill.queryPage</name>
        <label>出库申请单查询</label>
        <clazz>nccloud.web.ic.outbound.sapplybill.action.SapplyBillPageQueryAction</clazz>
    </action>
    <action>
        <name>ic.sapplybill.maintain</name>
        <label>出库申请单删除、提交、收回</label>
        <clazz>nccloud.web.ic.outbound.sapplybill.action.SapplyBillMaintainAction</clazz>
		<btncode>Commit,UnCommit,Delete</btncode>
    </action>
    <action>
        <name>ic.sapplybill.save</name>
        <label>出库申请单保存</label>
        <clazz>nccloud.web.ic.outbound.sapplybill.action.SapplyBillSaveAction</clazz>
		<btncode>Save</btncode>
    </action>
    <action>
        <name>ic.sapplybill.saveAndCommit</name>
        <label>出库申请单保存提交</label>
        <clazz>nccloud.web.ic.outbound.sapplybill.action.SapplyBillSaveCommitAction</clazz>
		<btncode>SaveCommit, Commit</btncode>
    </action>
    <action>
        <name>ic.sapplybill.canbecopy</name>
        <label>出库申请单查询是否可以复制</label>
        <clazz>nccloud.web.ic.outbound.sapplybill.action.SapplyBillBeforeCopyAction</clazz>
    </action>
    <action>
        <name>ic.sapplybill.copy</name>
        <label>出库申请单复制</label>
        <clazz>nccloud.web.ic.outbound.sapplybill.action.SapplyBillCopyAction</clazz>
		<btncode>Copy</btncode>
    </action>
    <action>
        <name>ic.sapplybill.cardquery</name>
        <label>出库申请单卡片态查询</label>
        <clazz>nccloud.web.ic.outbound.sapplybill.action.SapplyBillQueryCardAction</clazz>
    </action>
    <action>
        <name>ic.sapplybill.query422x</name>
        <label>拉单物资需求申请单查询</label>
        <clazz>nccloud.web.ic.outbound.sapplybill.action.Query422XFor4455Action</clazz>
    </action>
    <action>
        <name>ic.sapplybill.transfervo</name>
        <label>物资需求申请单-转单</label>
        <clazz>nccloud.web.ic.outbound.sapplybill.action.TransToSapplyBillAction</clazz>
    </action>
    <action>
        <name>ic.sapplybill.queryPickm</name>
        <label>拉单备料计划查询</label>
        <clazz>nccloud.web.ic.outbound.sapplybill.action.QueryPickmFor4455Action</clazz>
    </action>
    <action>
        <name>ic.sapplybill.transfervo1</name>
        <label>备料计划申请单-转单</label>
        <clazz>nccloud.web.ic.outbound.sapplybill.action.TransToSapplyBill1Action</clazz>
    </action>
    <action>
        <name>ic.sapplybill.print</name>
        <label>出库申请单打印</label>
        <clazz>nccloud.web.ic.outbound.sapplybill.action.SapplyBillPrintAction</clazz>
		<btncode>Print,output,Print_list</btncode>
    </action>
    <action>
        <name>ic.sapplybill.combine</name>
        <label>出库申请单合并显示</label>
        <clazz>nccloud.web.ic.outbound.sapplybill.action.SapplyBillCombineAction</clazz>
		<btncode>CombinePrint</btncode>
    </action>
    <action>
        <name>ic.sapplybill.checkprem</name>
		<label>出库申请单修改、打印校验权限</label>
        <clazz>nccloud.web.ic.outbound.sapplybill.action.SapplyBillDataPermissionAction</clazz>
		<btncode>Edit,Print</btncode>
    </action>
    <action>
        <name>ic.sapplybill.headAfterEdit</name>
        <label>出库申请单表头区域改变事件</label>
        <clazz>nccloud.web.ic.outbound.sapplybill.events.SapplyBillHeadAfterEventAction</clazz>
    </action>
    <action>
        <name>ic.sapplybill.bodyAfterEdit</name>
        <label>出库申请单表体区域改变事件</label>
        <clazz>nccloud.web.ic.outbound.sapplybill.events.SapplyBillBodyAfterEditAction</clazz>
    </action>
    <action>
        <name>ic.sapplybill.rowOpenClose</name>
        <label>出库申请单表体行打开关闭操作</label>
        <clazz>nccloud.web.ic.outbound.sapplybill.action.SapplyBillRowOpenCloseAction</clazz>
	</action>
	<action>
  		<name>ic.sapplybill.billOpenClose</name>
  		<label>出库申请单整单打开关闭操作</label>
  		<clazz>nccloud.web.ic.outbound.sapplybill.action.SapplyBillOpenCloseAction</clazz>
 	</action>
	<action>
		<name>ic.sapplybill.ntpLinkList</name>
		<label>预算联查出库申请列表数据加载</label>
		<clazz>nccloud.web.ic.outbound.sapplybill.action.SapplyBillNtpLinkListAction</clazz>
    </action>
</actions>